## ligo-softioc 0.1.7

=== debian/changelog ===
ligo-softioc (0.1.7-1+deb) unstable; urgency=medium

  * Improve tests/alarm.py
  * Include script dir when dynamically loading an ioc with load_ioc.py.

 -- Erik von Reis <evonreis@caltech.edu>  Mon, 22 Apr 2024 15:58:21 -0700

ligo-softioc (0.1.6-1) unstable; urgency=medium

  * Add in mypy style type checking.
  * Optional automated running of alarm checks.

 -- Erik von Reis <evonreis@caltech.edu>  Thu, 18 Apr 2024 15:57:48 -0700

ligo-softioc (0.1.5-1) unstable; urgency=medium

  * trying to get tests to run on Debian

 -- Erik von Reis <evonreis@caltech.edu>  Wed, 17 Apr 2024 16:39:29 -0700

ligo-softioc (0.1.4-1) unstable; urgency=medium

  * load_ioc_command function now can load ioc to external script
  * build_ioc info added to README.md
  * Added print_ini script
  * Add pytest as a build depends

 -- Erik von Reis <evonreis@caltech.edu>  Wed, 17 Apr 2024 16:06:48 -0700

ligo-softioc (0.1.3-1) unstable; urgency=medium

  * Slightly improved readme.
  * Make a setup file that works on RL8

 -- Erik von Reis <evonreis@caltech.edu>  Tue, 16 Apr 2024 10:45:57 -0700

ligo-softioc (0.1.2-2) unstable; urgency=medium

  * Initial release
  * Run time deps need to also be build deps so tests will pass.

 -- Erik von Reis <evonreis@caltech.edu>  Mon, 15 Apr 2024 17:08:16 -0700
