=== debian/control ===
Source: ligo-softioc
Section: misc
Priority: optional
Maintainer: Erik von Reis <evonreis@caltech.edu>
Build-Depends:
 python3-pcaspy, python3-gpstime, python3-pytest,
 python3-dev, debhelper, python3-setuptools, dh-python, debhelper (>= 10) | debhelper-compat (= 10)
Standards-Version: 4.3.0
Homepage: https://git.ligo.org/cds/software/rtcds
Rules-Requires-Root: no
X-Python-Version: >= 3.7

Package: python3-ligo-softioc
Architecture: all
Depends:
 ${misc:Depends},
 python3,
 python3-gpstime,
 python3-pcaspy,
Description: Python module that handles some boilerplate for Python SoftIOCs
 Features: standard IOC monitoring channels.  Optional server monitoring channels.
 Optional Alarm handler monitoring, history, and log dumps.
