=== debian/rules ===
#!/usr/bin/make -f

PYBUILD_NAME=ligo-softioc

%:
	dh $@ --with python3 --buildsystem=pybuild
